#include "CommandlineOptions.hh"
#include "Options.hh"
#include "ComputeTriangs.hh"

int main(const int argc, const char** argv) {
  using namespace topcom;

  CommandlineOptions::init(argc, argv);
  return ComputeTriangs(Options::COMPUTE_ALL
			| Options::FULL_ONLY
			| Options::PREPROCESS_CHIRO).run();
}

// oef points2nallfinetriangs.cc
